.version.index /* version checker */
{
	color: #00000D;
	background-color: #2FF952;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #FFFFFF url("../../images/paper.jpg") repeat left top scroll;
}

.hidpi.html
{
	background-image: url("../../images/paper_2x.jpg");
	background-size: 170px 115.5px;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 941px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#page_position_content
{
	margin-top: -137px;
	width: 0.01px;
}

#u1783
{
	z-index: 20;
	width: 200px;
	min-height: 30px;
	left: -548px;
}

#pu2669
{
	width: 0.01px;
	margin-top: 107px;
}

#u2669
{
	z-index: 2;
	min-height: 125px;
	padding-bottom: 30px;
}

#u2765-10
{
	z-index: 36;
	width: 369px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 36px;
}

#u2765-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 70px;
	width: 369px;
	margin: 24px -10000px 0px 0px;
}

#pu1789
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 534px;
}

#u1789
{
	z-index: 21;
	width: 50px;
	margin-left: 2px;
}

#u1778-4
{
	z-index: 12;
	width: 52px;
	min-height: 20px;
	margin-top: 9px;
}

#pu1776
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 608px;
}

#u1776
{
	z-index: 18;
	width: 50px;
	margin-left: 5px;
}

#u1776_clip
{
	width: 50px;
	height: 52px;
}

#u1776_img
{
	margin-left: -1px;
	margin-right: 1px;
}

#u1767-4
{
	z-index: 3;
	width: 60px;
	min-height: 20px;
	margin-top: 9px;
}

#pu1768
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 692px;
}

#u1768
{
	z-index: 16;
	width: 50px;
}

#u1775-5
{
	z-index: 7;
	width: 60px;
	min-height: 20px;
	margin-top: 9px;
}

#u2669-bw
{
	z-index: 2;
	min-height: 125px;
}

#u2766
{
	z-index: 46;
	width: 51px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 310px;
}

#pu2377
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 18px;
}

#u2377
{
	z-index: 66;
	width: 150px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u2376-10
{
	z-index: 56;
	width: 558px;
	min-height: 234px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u2376-8
{
	text-align: left;
}

#ppu2379-4
{
	width: 0.01px;
	margin-left: 194px;
	margin-top: 18px;
}

#pu2379-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u2379-4
{
	z-index: 68;
	width: 450px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
}

#u2405-4
{
	z-index: 72;
	width: 182px;
	min-height: 29px;
	background-color: transparent;
	color: #45449C;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	margin-left: 107px;
	margin-top: 13px;
	position: relative;
}

#u3758
{
	z-index: 148;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 473px;
}

#pamphletu2407
{
	z-index: 77;
	width: 0.01px;
	height: 17px;
	padding-bottom: 321px;
	position: relative;
}

#u2423
{
	z-index: 78;
	width: 134px;
	position: relative;
	margin-right: -10000px;
	left: 231px;
}

#u2427
{
	position: absolute;
	width: 16px;
	height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
}

.ie #u2427
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2427:hover
{
	background-color: #464646;
	width: 16px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2427:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u2427.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 100px;
	width: 16px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
}

#u2426
{
	position: absolute;
	width: 17px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	left: 45px;
}

.ie #u2427.PamphletThumbSelected,.ie #u2426
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2426:hover
{
	background-color: #464646;
	width: 17px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2426:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u2426.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	width: 17px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u2428
{
	position: absolute;
	width: 17px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	left: 90px;
}

.ie #u2426.PamphletThumbSelected,.ie #u2428
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2428:hover
{
	background-color: #464646;
	width: 17px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2428:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u2428.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	width: 17px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u4150
{
	position: absolute;
	width: 17px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	left: 117px;
}

.ie #u2428.PamphletThumbSelected,.ie #u4150
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4150:hover
{
	background-color: #464646;
	width: 17px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u4150:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4150.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	width: 17px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u2408
{
	position: absolute;
	width: 752px;
	background-color: transparent;
	top: 31px;
}

#u2408popup
{
	z-index: 83;
}

#u2418
{
	z-index: 84;
	width: 752px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107,107,107,0.01);
}

#u2419-20
{
	z-index: 85;
	width: 722px;
	min-height: 273px;
	background-color: transparent;
	color: #464646;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 14px;
}

#u2419-2,#u2419-3,#u2419-6
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u2419-9
{
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u2419-18
{
	font-size: 14px;
	line-height: 17px;
	font-weight: 400;
}

#u2410
{
	z-index: 105;
	width: 752px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107,107,107,0.01);
}

#u2411-15
{
	z-index: 106;
	width: 718px;
	min-height: 213px;
	background-color: transparent;
	color: #464646;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#u2419-5,#u2419-8,#u2411-2,#u2411-3,#u2411-5,#u2411-6,#u2411-8
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	font-style: italic;
}

#u2411-9
{
	font-size: 14px;
	line-height: 17px;
}

#u2419-11,#u2419-13,#u2419-15,#u2419-17,#u2411-11,#u2411-13
{
	font-size: 14px;
	line-height: 17px;
	font-weight: 400;
	font-style: italic;
}

#u2414
{
	z-index: 121;
	width: 752px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107,107,107,0.01);
}

#u2415-14
{
	z-index: 122;
	width: 729px;
	min-height: 181px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 15px;
}

#u2415-2
{
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u2415-3
{
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u4151
{
	z-index: 136;
	width: 752px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107,107,107,0.01);
}

#u4153-11
{
	z-index: 137;
	width: 752px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#u2415-5,#u4153-2,#u4153-3,#u4153-5
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u4153-6
{
	font-size: 14px;
}

#u2415-8,#u2415-10,#u2415-12,#u4153-8
{
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2406
{
	z-index: 76;
	width: 74px;
	height: 50px;
	margin-left: 52px;
	margin-top: 68px;
	position: relative;
}

.ie #u4150.PamphletThumbSelected,.ie #u2406
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu2673
{
	width: 0.01px;
	margin-top: -116px;
}

#u2673
{
	z-index: 23;
	min-height: 108px;
	padding-bottom: 8px;
}

#u2741-10
{
	z-index: 24;
	width: 369px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 28px;
}

#u2741-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 70px;
	width: 369px;
	margin: 7px -10000px 0px 0px;
}

#ppu4166
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 597px;
}

#pu4166
{
	width: 0.01px;
}

#u4166
{
	z-index: 48;
	width: 60px;
	height: 60px;
	margin-right: -10000px;
}

#u4165
{
	z-index: 55;
	width: 60px;
	height: 60px;
	margin-right: -10000px;
	left: 72px;
}

#u4166:hover,#u4165:hover
{
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4168-6
{
	z-index: 49;
	width: 120px;
	min-height: 21px;
	margin-left: 8px;
	margin-top: 8px;
}

#u2673-bw
{
	z-index: 23;
	min-height: 108px;
}

#u2742
{
	z-index: 34;
	width: 51px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 298px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

